Subject: Re: Job | Tech Support Remote Screening
From: Sushant kumar <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jan 2021 10:49:32 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7482 Applicants

View All

Sushant kumar
My name is sushant kumar. I have done my MBA from St. Thomas institute of management in Marketing and HR. I have 2.6 year experience in sales field 14 months in paytm ltd as a field sales executive and 10 months in OXIGEN SERVICES INDIA PVT LTD as a Senior sales executive.. currently I working in Tata value homes as a sr. sales executive since September

Shortlist

Reject

Current Designation Senior Sales Executive
Current Company Randstad India Pvt Ltd
Notice Period 15 Days or less
Previous Designation Senior Sales Executive
Previous Company Oxigen Services Pvt Ltd

Contact Details
Mobile:

Exp
2 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Delhi / NCR
Education
MBA/PGDM
St. Thomas institute of management
B.Com
BRABU Muzaffarpur
Key Skills
Leadership quality, Administration Work, Batch Planning, Coordination, Directing, good market knowledge

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem